\version "2.19.61"
\language "english" 
\paper {
  #(set-paper-size "letter")
  #(define fonts
     (set-global-fonts
     #:roman "Linux Libertine"
     ))
}
\header {
  title = \markup{\larger{\smallCaps{"sicut cervus desiderat"}}}
  % Remove default LilyPond tagline
  tagline = ##f
  composer = "Giovanni Pierluigi da Palestrina"
  
}

\layout {
  \context {
    \Voice
    \consists "Melody_engraver"
    \override Stem #'neutral-direction = #'()
  }
}
ficta = { \once \set suggestAccidentals = ##t }
global = {
  \key f \major
  \time 2/4
  \override Staff.NoteHead.style = #'baroque
}

soprano = \fixed c' {
  \global
  R2 R2 R2 R2 R2 R2 f2~ f2 f2 g2 f4 c4 f4. g8 a4 a4
  bf2 a4 g4 a4 c'4~ c'8 bf8 a4~ a4 g4 a2 c'4. bf8 a8 g8 a4~ a8 g8 f4~ f4 e4 f2~ f2 R2 R2
  R2 f2~ f2 f2 g2 f4 c4 f4. g8 a4 a4 bf2 a4 f8 g8 a8 bf8 c'8 a8 bf2 a4 g4~ g8 f8 f4~
  f4 e8 d8 f2 c2~ c2 R2 R2 R2\noBreak R2\noBreak R2\noBreak f2~ f2 e2 d4. e8 f4 g4~ g8 f8 f4~ f4 e4
  d4 c4 d4 d4 c2~ c2 R2 R2 R2 R2 R2 g2~ g2 f2 e4. f8 g4 a4~
  a4 g4 a2~ a4 g8 f8 g2 (f4.) e8 d2 R2 bf2~ bf4 a4 a2 g2~ g2 f2~ f2
  r4 f4 g4 bf4~ bf4 a4 g2~ g2 f4~ f8 g8 a4 g8 f8 g2 R2 R2 bf2~ bf4 a4 a2 g2~
  g2 f2 r4 f4 g4 bf4~ bf4 a4 g4. f8 d8 e8 f4~ f4 e4 f2~ f2~ f2~ f2~ f2~ f2~ f2~ f2 \bar "|." 
}

alto = \fixed c' {
  \global
  R2 R2 R2 c2~ c2 c2 d2 c4 a,4 d4. c8 d4 e4 f2 c2 c4 d4~
  d8 c8 d8 e8 f4 e4 f2 e2 R2 R2 f2~ f2 f2 g2 f4 f,4 a,4. bf,8 c4 d4. c8 bf,4~
  bf,8 a,8 a,4 d2 c4 c4 f,2 c2~ c4 a,4 a,4. bf,8 c4 c4 d2 c2 f2 f2~ f4 e4 d2
  c2~ c2 a,4. g,8 a,8 bf,8 a,4~ a,4 g,8 f,8 g,2 f,2~ f,2 R2 R2 R2 R2 bf,2~ bf,2 a,2 g,4. a,8
  bf,4 c4~ c8 bf,8 bf,4~ bf,4 a,8 g,8 a,2~ a,4 a,4 g,2 d2~ d2~ d2 c2~ c2 R2 c2~ c2
  bf,2 a,4. bf,8 c4 d4~ d4 c4 d2~ d4 c8 bf,8 c2 (bf,2) R2 f2~ f4 e4 e2 d2 c2~
  c2 bf,4. c8 d4 d4 d2 d2 r4 f4~ f4 e4 e2 d2 c2 bf,4. c8 d4 c4~ c4 f4~ f4 e4
  d2~ d2~ d2 bf,4. c8 d2 bf,4 d4~ d4 c4 c2 r4 c4 d4 f4~ f8 e8 d8 c8 bf,4 c4 d2~ d2 c2~ c2 \bar "|."
}

tenor = \fixed c {
  \global
  f2~ f2 f4 g4 f4 c4 f4. g8 a4 a4 bf2 a4 f4 bf4. a8 bf4 c'4 a2~ a2 R2
  R2 c'2~ c'2 c'2 d'2 c'4 f4 a4. bf8 c'4 c'4 d'2 c'2 a4. bf8 c'4 f4 a2 (bf4.) c'8
  d'4 c'4~ c'8 bf8 bf4~ bf4 a8 g8 a4 f4~ f4 e4 f2~ f2 R2 r4 f4 a4. bf8 c'4 c'4 d'2 c'4. bf8 a4 bf4
  g2~ g2 f2 R2 c'2~ c'2 bf2 a4. bf8 c'4 d'4~ d'8 c'8 c'4~ c'4 \ficta b4 c'2 (f2) R2 R2 r4 g4
  g4 a4 bf4 bf4 f2 R2 c'2~ c'2 bf2 a4 bf4~ bf8 a8 a4 g4 g4 c4 g4 a4 a4 g2 R2
  R2 f2~ f2 e2 d4. e8 f4 e4~ e8 f8 f4~ f4 e4 f4. g8 a4. bf8 c'2 R2 r4 bf4~ bf4 a4
  a2 g2 (f2) c2~ c4 g4 a4 bf4 c'4 c8 d8 e8 f8 g8 e8 f4 e4~ e8 f8 f4~ f4 e4 f2 R2 R2
  r4 bf4~ bf4 a4 a2 g2 f4 f4 g4 bf4~ bf4  a4 g2 f2 r4 a4 bf4 d'4~ d'4 c'4 bf2~ bf2 a2~ a2 \bar "|."
}

bass = \fixed c {
  \global
  R2 R2 R2 R2 R2 R2 R2 R2 R2 R2 f2~ f2 f2
  g2 f4 c4 f4. g8 a4 a4 bf2 a4 a4 f2 f2 R2 R2 f2~ f2 f2 g2
  f2 bf,2 f4. e8 d4 d4 c2 f,2 r4 f4 f4 f4 bf,8 c8 d8 e8 f2 f2 bf,2 c4 c4 d4 bf,4
  c2~ c2 R2 f2~ f2 e2 d4. e8 f4 d4 e4 f4~ f8 e8 d8 c8 d2 (c2) bf,4. c8 d4 e4 f2 (c2)
  R2 R2 R2 f2~ f2 e2 d4. e8 f4 g4~ g8 f8 f4~ f4 e8 d8 e2 f2 c2~ c2
  R2 R2 R2 R2 bf,2~ bf,2 a,2 g,2 d4. e8 f4 f4 c2~ c4 c4 d4 bf,4 f2~
  f2 R2 r4 f4~ f4 e4 e2 d2 c2 c2 d4 bf,4~ bf,4 a,4 g,2 f,2 f2 c4 c4
  g2 d2 d2 g,4. a,8 bf,8 c8 d4 g,4. a,8 bf,4 f,4 c4 c4 d4 f4~ f8 e8 d8 c8 bf,2~ bf,4 a,4 bf,2~ bf,2 f,2~ f,2 \bar "|."
}

sopranoVerse = \lyricmode {
Si -- cut cer -- vus de -- si -- de -- rat ad
fon -- tes a -- qua -- _ _ _ _ rum a -- _ _ _ _ _ _ qua -- rum __
Si -- cut cer -- vus de -- si -- de -- rat ad fon -- tes a -- _ _ _ _ _ _ _ qua -- _ _ _ _ _ rum __ I -- ta de -- _ _ si -- _ _ _ _ _ _ de -- rat __
I -- ta de -- _ _ si -- de -- rat __ _ _ _ _ _ A -- ni -- ma me -- a __
ad te De -- _ _ us __ _ _ _ _ _ A -- ni -- ma me -- a
ad te De -- _ _ _ _ _ _ _ us. __
}

altoVerse = \lyricmode {
  Si -- cut cer -- vus de -- si -- de -- rat ad fon -- tes a -- qua -- _ _ _ _ _ _ rum
  Si -- cut cer -- vus de -- si -- de -- rat ad __ _ _ _ _ fon -- tes
  a -- qua -- rum __ De -- si -- de -- rat ad fon -- tes a -- qua -- _ _ _ _ _ _ _ _ _ _ _ rum __
  I -- ta de -- _ _ si -- _ _ _ _ _ de -- rat:
  I -- ta __
  I -- ta de -- _ _ si -- de -- rat __ _ _ _ A -- ni -- ma me -- a __
  ad __ _ _ te De -- us A -- ni -- ma me -- a ad __ _ _ te __ De -- _ us, __
  ad __ _ _ te De -- _ us, ad te De -- _ _ _ _ _ _ us. __
}

tenorVerse = \lyricmode {
  Si -- cut cer -- vus de -- si -- de -- rat ad fon -- tes a -- qua -- _ _ _ rum __
  Si -- cut cer -- vus de -- si -- de -- rat ad fon -- tes a -- _ _ _ qua -- _ _ _ _ _ _ _ _ _ _ rum __ De -- si -- de -- rat ad fon -- tes __ _ _ a -- qua -- rum I -- ta de -- _ _ si -- _ _ de -- rat __
  I -- ta de -- si -- de -- rat
  I -- ta de -- si -- de -- rat __ _ I -- ta de -- si -- de -- rat
  I -- ta de -- _ _ si -- _ _ de -- rat __ _ _ _ _ A -- ni -- ma
  me -- a __ ad te De -- _ _ _ _ _ _ _ _ _ _ _ _ us
  A -- ni -- ma me -- a ad te De -- _ _ us, ad te De -- _ _ us. __
}

bassVerse = \lyricmode {
  Si -- cut
  cer -- vus de -- si -- de -- rat ad fon -- tes a -- qua -- rum Si -- cut cer -- vus
  de -- si -- de -- rat ad fon -- tes De -- si -- de -- rat __ _ _ _ _ ad fon -- tes a -- qua -- _ rum __
  I -- ta de -- _ _ _ _ si -- _ _ _ _ _ _ _ de -- rat __
  I -- ta de -- _ _ si -- _ _ _ _ _ de -- rat __
  I -- ta de -- si -- _ _ de -- rat, __ de -- si -- de -- rat __
  A -- ni -- ma me -- a ad te De -- _ _ us: A -- ni -- ma
  me -- a ad te __ _ _ _ _ De -- _ _ _ us, ad te De -- _ _ _ _ _ _ us. __
}


scoreAdynamic = \fixed c' {
\global
s2*13\break
s2*14\break
s2*14\break
s2*16\break
s2*14\break
s2*14\break
s2*14\break
s2*16\break
}



choirPart = \new ChoirStaff <<
  \new Dynamics \with {} \scoreAdynamic
  \new Staff \with {
    midiInstrument = "acoustic grand"
    instrumentName = "Superius"
  } { \clef soprano \soprano }
  \addlyrics { \sopranoVerse }
  \new Staff \with {
    midiInstrument = "acoustic grand"
    instrumentName = "Altus"
  } { \clef alto \alto }
  \addlyrics { \altoVerse }
  \new Staff \with {
    midiInstrument = "acoustic grand"
    instrumentName = "Tenor"
  } { \clef tenor \tenor }
  \addlyrics { \tenorVerse }
  \new Staff \with {
    midiInstrument = "acoustic grand"
    instrumentName = "Bassus"
  } { \clef bass \bass }
  \addlyrics { \bassVerse }
>>



\score {
  <<
    \choirPart
  >>
  \layout { }
  \midi {
    \tempo 4=100
  }
}
